Wicd 'wicd/configmanager.py' Local Information Disclosure Vulnerability

Bugtraq ID: 51703
Class: Design Error
CVE: CVE-2012-0813
Remote: No
Local: Yes
Published: Jan 27 2012 12:00AM
Updated: May 07 2015 05:18PM
Credit: Vincent Lefevre
Vulnerable: Wicd Wicd 1.7.1~b3-3
Gentoo Linux
Not Vulnerable: Wicd Wicd 1.7.1~b3-4


 

Privacy Statement
Copyright 2010, SecurityFocus